import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconRestroomComponent extends TiniElement {
    static readonly defaultTagName = "icon-restroom";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconRestroom: any;
